file|change|kpromeforceclosedlg.dll|kpromeforceclosedlg.bin2|9e2305aa0984d3e573d0e5fe9399e20f
file|change|mui\default\icons.data|mui\default\icons.data|89805b2c252300ffe1a4a767b1f155cd
file|copy|mui\zh_CN\kpromeforceclosedlg.qm|90a12c1b1021eeca3d746dda365eefbc
